@media (min-width: 1200px) and (max-width: 1366px) {
    .carousel-form {
        padding-left: 200px;
        padding-right: 200px;
    }
    .carousel-form .container {
        width: 800px !important;
    }
    .search-tyres::before {
        top: 0;
        left: -190px;
        background-size: 200px;
    }
    .search-wheel::after {
        top: 0;
        background-size: 200px;
    }
    #refine-search {
        margin: 1em !important;
        padding: 15px !important;
        width: 16.4em !important;
    }
    .tyre-result {
        width: 14em !important;
    }
    .sucess_add {
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
    }
				.proceed_btn input.confirm_button{
		margin-right:0 !important;
		
		
		
	}
	.user_details_box{
		width:100% !important;
	}
	.user_det .confirm_button{
		margin-right:0 !important;
	}
	.feature-content{
		width:auto;
		float:none;
		margin-left:21em;
	}
	.feature-content{
		margin-left:0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .wrapper {
        width: 100% !important;
    }
    .sticky-wrapper {
        height: 50px !important;
    }
    .menu li a {
        font-size: 20px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .support-team h3 {
        font-size: 24px;
    }
    .carousel-form {
        padding-left: 230px;
        padding-right: 230px;
    }
    .search-tyres::before {
        top: 0;
        left: -190px;
        background-size: 200px;
    }
    .search-wheel::after {
        top: 0;
        background-size: 200px;
    }
    #refine-search {
        margin-left: 2% !important;
        margin-right: 2% !important;
        width: 26% !important;
        padding: 15px !important;
    }
    .right-content {
        width: 70%;
        float: left;
    }
    .item-prdc {
        float: left;
        width: 33%;
    }
    #search-results a form.add_to_cart {
        margin-left: 15px;
        margin-right: 15px;
    }
    #search-results form.add_to_cart .tyre-result {
        margin: 15px 0 !important;
        width: 100%;
    }
    #product-details {
        margin-left: 15px;
        margin-right: 15px;
        width: auto !important;
    }
    .table_headings ul li,
    li.prd_name .listed_product,
    li.prd_price .product_price,
    li.prd_sub_totl .multiplied_price,
    li.prd_quantity input {
        font-size: 12px !important;
    }
    .table_headings ul li.prd_id {
        width: 10%;
    }
    .table_headings ul li.prd_name {
        width: 25%;
    }
    .table_headings ul li.prd_price {
        width: 15%;
    }
    .table_headings ul li.prd_quantity {
        width: 15%;
    }
    .table_headings ul li.prd_sub_totl {
        width: 20%;
    }
    .table_headings ul li.prd_remove {
        width: 15%;
    }
    .table_headings ul li.prd_quantity input {
        height: 24px;
        width: 34px;
    }
    .update_bnt_box .upate_button {
        margin-right: 37% !important;
        background-size: 50px !important;
    }
    .continue_shop_btn {
        text-align: center;
    }
    .continue_shop_btn a {
        float: left;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .total_result span {
        font-size: 16px !important;
        margin: 0 !important;
    }
    .total_result p {
        margin-right: 0 !important;
    }
    img.hint {
        margin-right: 37% !important;
    }
    .top-search-form .form-group label {
        width: 283px !important;
    }
    .sucess_add {
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
    }
    .tbl-gallery {
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .tbl-search-form {
        margin-left: 3%;
    }
    .block-wrapper {
        width: 97%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
    .photosearch-form .tbl-submit-btn input {
        margin-right: 0;
    }
    .gallery-thumb {
        margin: 1.5%;
        width: 22%;
        /*height: 205px;*/
    }
    .advanced-search {
        padding-left: 15px;
        padding-right: 15px;
    }
    .need-help p {
        font-size: 24px;
    }
    .secondary-nav li a {
        padding-right: 15px !important;
    }
    #verifyForm .checkout_table,
    #signupForm .checkout_table {
        margin-left: 2%;
        margin-right: 2%;
        width: 96% !important;
    }
    .tab-order-menu,
    .proceed_btn {
        margin-left: 2% !important;
        margin-right: 2% !important;
        width: 96% !important;
    }
    #signupForm .proceed_toverify_btn {
        margin-right: 0 !important;
    }
    .checkout_table.inner_pages,
    .user_det {
        margin-right: 15px;
        margin-left: 15px;
    }
    .user_details_box {
        width: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        float: none !important;
        overflow: hidden;
    }
    .user_det {
        width: auto !important;
    }
    .confirm_button {
        margin-right: 0 !important;
    }
			.proceed_btn input.confirm_button{
		margin-right:0 !important;
	}
	.pop_add_btn{
		margin-top:5px !important;
		margin-right:0 !important;
		float:none !important;
		background-size:100px auto !important;

		
	}
	.add_to_cart_box{
		text-align:center;
	}
	.add_to_cart_box span{
		display:block;
	}
	.checkout_table{
		margin-left:5%;
		margin-right:5%;
	}
	.feature-content{
		margin-left:1em;
		margin-right:1.5em;
		width:auto;
		float:none;
	}
		.deal-of{
	width:120px;
	z-index:1;
}
.price-group .small{
	margin-right:20px;
	font-size:25px;
}
.price-group .small .was_price, .price-group .large .now_price{
	font-size:20px;
}
.price-group .large{
	font-size:35px;
}

.feature-product-desc{
	width:50%;
}
.pd-color, .pd-size, .pd-pcd, .pd-offset, .pd-type, .pd-model{
	margin-right:0;
	width:100%;
	margin-bottom:10px;
	text-align:left;
}
.pd-title{
	text-align:left;
}
.pd-type, .pd-model{
	padding-left:0;
}

}

@media (min-width: 768px) and (max-width: 991px) {
    .wrapper {
        width: 100% !important;
    }
    .sticky-wrapper {
        height: 50px !important;
    }
    .support {
        margin-top: 0;
    }
    .support p {
        line-height: 1;
    }
    .tel {
        font-size: 46px;
    }
    .top-brand {
        font-size: 26px;
    }
    .menu li a {
        font-size: 16px;
        padding: 16px;
    }
    .after-slider-con {
        margin-top: 400px;
    }
    .carousel-form {
        margin-bottom: 150px;
    }
    .search-tyres::before {
        content: " ";
        background: none;
        width: 0;
        height: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    .search-wheel::after {
        content: " ";
        position: absolute;
        top: 0;
        right: 0;
        background: none;
        width: 0;
        height: 0;
    }
    .support-team h3 {
        font-size: 18px;
    }
    .wrapsearch_2 {
        width: 750px !important;
    }
    #search-module #search-by-tyre-size input {
        margin-left: 1em !important;
    }
    #search-module #search-by-tyre-size label {
        margin-left: 2em !important;
    }
    .search_new_2 {
        width: 340px !important;
    }
    #refine-search {
        margin-left: 2% !important;
        margin-right: 2% !important;
        width: 26% !important;
        padding: 15px !important;
    }
    .right-content {
        width: 70%;
        float: left;
    }
    .item-prdc {
        float: left;
        width: 50%;
    }
    #search-results a form.add_to_cart {
        margin-left: 15px;
        margin-right: 15px;
        float: none;
    }
    #search-results form.add_to_cart .tyre-result {
        width: 100%;
        margin: 15px 0 !important;
    }
    #product-details {
        margin-left: 15px;
        margin-right: 15px;
        width: auto !important;
    }
    .table_headings ul li,
    li.prd_name .listed_product,
    li.prd_price .product_price,
    li.prd_sub_totl .multiplied_price,
    li.prd_quantity input {
        font-size: 12px !important;
    }
    .table_headings ul li.prd_id {
        width: 10%;
    }
    .table_headings ul li.prd_name {
        width: 25%;
    }
    .table_headings ul li.prd_price {
        width: 15%;
    }
    .table_headings ul li.prd_quantity {
        width: 15%;
    }
    .table_headings ul li.prd_sub_totl {
        width: 20%;
    }
    .table_headings ul li.prd_remove {
        width: 15%;
    }
    .table_headings ul li.prd_quantity input {
        height: 24px;
        width: 34px;
    }
    .update_bnt_box .upate_button {
        margin-right: 35% !important;
        background-size: 50px !important;
    }
    .continue_shop_btn {
        text-align: center;
    }
    .continue_shop_btn a {
        float: left;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .total_result span {
        font-size: 16px !important;
        margin: 0 !important;
    }
    .total_result p {
        margin-right: 0 !important;
    }
    img.hint {
        margin-right: 34% !important;
    }
    .top-search-form .form-group label {
        width: 190px !important;
    }
    .sucess_add {
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
    }
    .tbl-gallery {
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .tbl-search-form {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }
    .photosearch-form .tbl-submit-btn input {
        margin-right: 0;
    }
    .gallery-thumb {
        margin: 2%;
        width: 29%;
		/*height:205px;*/
    }
    .tbl-search-form td {
        padding-right: 3%;
    }
    .photosearch-form input,
    .photosearch-form select {
        width: 100% !important;
    }
    #maincontent.sm-content {
        width: 100% !important;
    }
    #maincontent.sm-content table {
        width: 100% !important;
    }
    .enq-lf-space {
        width: 30%;
    }
    .tbl-enquir-form input.en-reset,
    .tbl-enquir-form input.en-submit {
        margin-bottom: 5px;
        width: 47%;
    }
    .tbl-enquir-form input.en-submit {
        margin-left: 2%;
    }
    .advanced-search {
        padding-left: 15px;
        padding-right: 15px;
    }
    .need-help p {
        font-size: 20px;
    }
    .secondary-nav li a {
        padding-left: 30px !important;
        padding-right: 15px !important;
        font-size: 12px !important;
    }
    .secondary-nav li a.active {
        background-position: 10px 20px !important;
        background-size: 15px 15px !important;
    }
    #verifyForm .checkout_table,
    #signupForm .checkout_table {
        margin-left: 2%;
        margin-right: 2%;
        width: 96% !important;
    }
    .tab-order-menu,
    .proceed_btn {
        margin-left: 2% !important;
        margin-right: 2% !important;
        width: 96% !important;
    }
    #signupForm .proceed_toverify_btn {
        margin-right: 0 !important;
    }
    .wrapper-sm {
        width: 100%;
    }
    .MsoNormal img {
        width: 100%;
    }
    .dealer_state_listing .list_header .col1,
    .dealer_state_listing .list_header .col2,
    .dealer_state_listing .list_header .col3,
    .dealer_state_listing .list_header .col4 {
        width: 25% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .list_header .col5 {
        width: 0% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .list_header span {
        padding-left: 0 !important;
    }
    .dealer_state_listing h4,
    .dealer_state_listing .address,
    .dealer_state_listing .phone,
    .dealer_state_listing .locate-direction {
        width: 25% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .address {
        font-size: 10px !important;
        text-transform: capitalize !important;
        position: absolute !important;
        left: 25%;
        text-transform: capitalize;
    }
    #change_dealer,
    .dealer_state_listing .btn_locate,
    .dealer_state_listing .btn_small {
        padding: 5px !important;
    }
    .dealer_state_listing .btn_locate {
        right: 100px !important;
    }
    .dealer_state_listing .list_header .col2 {
        display: block !important;
    }
    .time_date_picker,
    .time_picker,
    #datepicker .ui-datepicker,
    .ui-datepicker table {
        width: 100% !important;
    }
    .time_desc h2 {
        font-size: 20px;
    }
    .loc_collapsed .btn_small {
        top: 50px !important;
        right: 10px !important;
    }
    .checkout_table.inner_pages,
    .user_det {
        margin-right: 15px;
        margin-left: 15px;
    }
    .user_details_box {
        width: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        float: none;
    }
    .user_det {
        width: auto !important;
    }
		.proceed_btn input.confirm_button{
		margin-right:0;
	}
		.next-prev-gallery{
		top:200px;
	}
	.tbl-glr-view{
		margin-left:15px;
		margin-right:15px;
	}
	.add_to_cart_box span{
		display:block;
		}
	.pop_add_btn{
		margin-top:5px !important;
		margin-right:0 !important;
		float:none !important;
		background-size:100px auto !important;

		
	}
	.add_to_cart_box{
		text-align:center;
	}
	.no_thanx .no_thanx_btn{
		margin-left:0 !important;
	}
	#cboxClose{
		left:80% !important;
	}
	.checkout_table{
		margin-left:5%;
		margin-right:5%;
	}
		.thumb-image li{
		width:31%;
		margin-right:2%;
	}
		.feature-content{
		margin-left:1em;
		margin-right:1.5em;
		width:auto;
		float:none;
	}
	.feature-product-thumb .tyre-image{
		width:120px;
		height:120px;
		margin-right:20px;
	}
	.feature-product-desc{
		width:65%;
	}
	.feature-product-desc h3{
		font-size:20px;
	}
	.p-name{
		font-size:18px;
	}
	
	.deal-of{
	width:120px;
	z-index:1;
}
.price-group .small{
	margin-right:20px;
	font-size:25px;
}
.price-group .small .was_price, .price-group .large .now_price{
	font-size:20px;
}
.price-group .large{
	font-size:35px;
}

.pd-color, .pd-size, .pd-pcd, .pd-offset, .pd-type, .pd-model{
	margin-right:0;
	width:100%;
	margin-bottom:10px;
	text-align:left;
}
.pd-title{
	text-align:left;
}
.pd-type, .pd-model{
	padding-left:0;
}
}

@media (max-width: 767px) {

    .header{
        background: #4b4b4b;
    }

    .wrapper,
    .wrapsearch_2 {
        width: 100% !important;
    }
    .navbar-toggle {
        border: 1px solid #a7a9ac;
    }
    .navbar-toggle .icon-bar {
        background: #a7a9ac;
    }
    .header {
        text-align: center;
    }
    .header,
    .header-right {
        padding-top: 0;
    }
    .header-right {
        float: none;
    }
    .support {
        margin-top: 0;
    }
    .support {
        width: 100%;
        margin-bottom: 25px;
    }
    .tele {
    float: left;
    margin-top: -4px;
    padding: 0 0 25px 0 !important;
    width: 35%;
}
    .tel {
        margin-left: 0;
        margin-right: 0;
        font-size: 40px;
        float: none;
    }
    .top-brand {
        float: right;
        font-size: 20px;
        text-align: left;
    }
    .sticky-wrapper {
        height: 50px !important;
    }
    .logo {
        width: 200px;
        margin: 0 auto;
    }
    .menu li {
        float: left;
        width: 100%;
    }
    .menu li a {
        padding: 5px 15px;
        font-size: 22px;
        text-align: left;
    }
    .banner-slider .slides img {
        height: 600px;
    }
    .after-slider-con {
        margin-top: 400px;
    }

    .after-slider-con{
        margin-top: 280px;
    }

    .banner-slider{
        display: none;
    }

    .carousel-form {
        margin-bottom: 25px;
    }
    .search-tyres {
        margin-bottom: 30px;
    }
    .search-tyres::before {
        content: " ";
        background: none;
        width: 0;
        height: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    .search-wheel::after {
        content: " ";
        position: absolute;
        top: 0;
        right: 0;
        background: none;
        width: 0;
        height: 0;
    }
    .support-team h3 {
        font-size: 20px;
    }
    .footer-box {
        margin-bottom: 20px;
        overflow: hidden;
    }
    .testimonial-title h3 {
        font-size: 20px;
    }
    .rating {
        background: url(../images/star-disable-sm.png) no-repeat;
        height: 17px;
        width: 100px;
        margin-right: 10px;
    }
    .star {
        background: url(../images/star-rate-sm.png) no-repeat;
        height: 17px;
    }
    .feature-thumb img {
        width: 100%;
        height: auto;
    }
    .footer-box .one-third,
    .footer-box .two-third {
        width: 50%;
    }
    .footer-logo {
        text-align: center;
    }
    .tyre_view {
        width: 25% !important;
    }
    .tyre_view span {
        padding-right: 10px;
    }
    .search_new_2 {
        width: 75% !important;
        text-align: left;
    }
    #search-module #search-by-tyre-size label,
    #search-module #search-by-tyre-size input {
        margin-left: 0 !important;
    }
    .tyre_view span {
        font-size: 12px !important;
    }
    #search-module label {
        font-size: 12px !important;
    }
    .search_btn_2 {
        margin: 0 0 0 22.2% !important;
    }
    #refine-search {
        margin-right: 15px !important;
    }
    .item-prdc {
        width: 50%;
        float: left;
    }
    .item-prdc .add_to_cart {
        padding: 15px;
        width: 100%;
    }
    .item-prdc .tyre-result {
        width: 100% !important;
        margin: 0 !important;
    }
    #product-details {
        margin-left: 15px;
        margin-right: 15px;
        width: auto !important;
    }
    #product-details table img {
        width: 100%;
    }
    #product-details table .online_buy img {
        width: auto;
    }
    #product-details .tyre-name span {
        font-size: 14px;
    }
    .detail-lf {
        width: 65%;
    }
    .tbl-product-pic {
        width: 30%;
        padding-left: 5%;
    }
    .price-area .large,
    .quantity-area .small,
    .quantity-area strong span {
        font-size: 14px !important;
    }
    .total-area .small {
        padding-left: 13px !important;
        font-size: 14px !important;
    }
    .total-area .total {
        font-size: 16px !important;
    }
    .sucess_add {
        margin-left: 5% !important;
        margin-right: 5% !important;
        width: 90% !important;
    }
    .checkout_table {
        width: 100%;
        padding: 0 15px !important;
    }
    img.hint {
        margin-right: 22% !important;
    }
    .table_headings ul li,
    li.prd_name .listed_product,
    li.prd_price .product_price,
    li.prd_sub_totl .multiplied_price,
    li.prd_quantity input {
        font-size: 12px !important;
    }
    .table_headings ul li.prd_id {
        width: 10%;
    }
    .table_headings ul li.prd_name {
        width: 25%;
    }
    .table_headings ul li.prd_price {
        width: 15%;
    }
    .table_headings ul li.prd_quantity {
        width: 15% !important;
    }
    .table_headings ul li.prd_sub_totl {
        width: 20%;
    }
    .table_headings ul li.prd_remove {
        width: 15%;
    }
    .table_headings ul li.prd_quantity input {
        height: 24px;
        width: 34px;
    }
    .update_bnt_box .upate_button {
        margin-right: 30% !important;
        background-size: 50px !important;
    }
    .continue_shop_btn {
        text-align: center;
    }
    .continue_shop_btn a {
        float: left;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .total_result span {
        font-size: 16px !important;
        margin: 0 !important;
    }
    .total_result p {
        margin-right: 0 !important;
    }
    #search-module .active-tab {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #search-module .top-search-form .form-group {
        width: 100%;
    }
    .top-search-form .form-group label {
        width: 100%;
    }
    .grand_total {
        font-size: 20px !important;
    }
    .tbl-gallery {
        margin-left: 15px;
        margin-right: 15px;
    }
    .tbl-search-form {
        margin-left: 0;
        width: 100%;
    }
    .gallery-thumb {
        margin: 15px 0;
        width: 100%;
        padding: 10px;
        height: auto;
      
    }
    .tbl-search-form tr td {
        width: 37%;
        padding-right: 3%;
    }
    .tbl-search-form tr td.tbl-submit-btn {
        width: 20% !important;
        padding-right: 0;
    }
    .photosearch-form input,
    .photosearch-form select {
        width: 100% !important;
    }
    .photosearch-form big strong {
        font-size: 11px;
    }
    #maincontent.sm-content {
        width: 100% !important;
    }
    #maincontent.sm-content table {
        width: 100% !important;
    }
    .tech-rt-space {
        padding-left: 0 !important;
        width: 90% !important;
        margin: 0 5% !important;
        padding: 0 !important;
    }
    .tech-rt-space table {
        width: 100% !important;
    }
    .tech-rt-space table tr td {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .tech-rt-space img {
        height: auto;
        width: 80%;
    }
    .tech-rt-space #maincontent img,
    .tech-rt-space #sidebar img {
        width: 45%;
        height: auto;
    }
    #maincontent.sm-content table.MsoNormalTable {
        width: 100% !important;
    }
    .tbl-enquire {
        width: 100% !important;
    }
    .enq-lf-space,
    .enq-right-space {
        width: 0;
    }
    .tbl-enquire tr td {
        padding-left: 15px;
        padding-right: 15px;
    }
    .tbl-enquire input,
    .tbl-enquire textarea {
        width: 100%;
    }
    .first-form {
        display: none;
    }
    .advanced-search {
        padding-left: 15px;
        padding-right: 15px;
    }
    .second-form {
        width: 100%;
    }
    .need-help p {
        font-size: 24px;
    }
    .tab-order-menu .secondary-nav {
        width: 100%;
        height: auto;
    }
    .tab-order-menu .secondary-nav li {
        width: 100%;
    }
    #verifyForm .checkout_table,
    #signupForm .checkout_table {
        width: 100% !important;
    }
    .detaisl_box p {
        width: 100% !important;
        margin-right: 0;
    }
    #signupForm .proceed_toverify_btn {
        background-size: 250px !important;
        background-position: right !important;
        margin-left: 15px;
    }
    .inn_header {
        font-size: 18px !important;
    }
    .wrapper-sm {
        width: 100%;
    }
    table.MsoNormalTable.aboutus-col img {
        width: 100%;
    }
    .location_search {
        float: none !important;
    }
    .location_search .checkoutDesc {
        padding-right: 15px !important;
        margin-top: 5px;
    }
    .loc_result_container {
        float: left;
        margin-top: 10px;
    }
    .dealer_state_listing .list_header .col1,
    .dealer_state_listing .list_header .col2,
    .dealer_state_listing .list_header .col3,
    .dealer_state_listing .list_header .col4 {
        width: 25% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .list_header .col5 {
        width: 0% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .list_header span {
        padding-left: 0 !important;
    }
    .dealer_state_listing h4,
    .dealer_state_listing .address,
    .dealer_state_listing .phone,
    .dealer_state_listing .locate-direction {
        width: 25% !important;
        position: static !important;
        top: 0;
        left: 0;
    }
    .dealer_state_listing .phone {
        letter-spacing: -1px;
        font-size: 9px !important;
    }
    .dealer_state_listing .address {
        font-size: 10px !important;
        text-transform: capitalize !important;
        position: absolute !important;
        left: 25%;
        text-transform: capitalize;
    }
    #change_dealer,
    .dealer_state_listing .btn_locate,
    .dealer_state_listing .btn_small {
        padding: 5px 3px !important;
        font-size: 9px !important;
        right: 0 !important;
    }
    .locate-direction .dealer_add {
        top: 40px !important;
    }
    .dealer_state_listing .list_header .col2 {
        display: block !important;
    }
    .time_date_picker,
    .time_picker,
    #datepicker .ui-datepicker,
    .ui-datepicker table {
        width: 100% !important;
    }
    .time_desc h2 {
        font-size: 20px;
    }
    .loc_collapsed .btn_small {
        top: 50px !important;
        right: 10px !important;
    }
	#frm_preorder .checkout_table.inner_pages .detaisl_box{
		padding-left:0 !important;
	}
	.checkout_table h1{
		line-height:1.3;
	}
	.proceed_btn input.confirm_button{
		margin-right:15px;
	}
	.checkout_table h1{
		font-size:20px;
		padding-top:20px;
	}
	.tbl-gallery-view{
		margin-left:auto;
		margin-right:auto;
		padding-left:15px;
		padding-right:15px;
		
	}
	.next-prev-gallery{
		top:180px;
	}
	
	#colorbox{
		top:40% !important;
		left:5% !important;
		right:5% !important;
		width:90% !important;
		overflow:visible !important;
	}
	#cboxWrapper{
		width:100% !important;
		height:auto !important;
	}
	#cboxContent{
		width:92% !important;
		height:100% !important;
	}
	#cboxLoadedContent{
		width:100% !important;
		
	}
	#cboxMiddleLeft{
		width:5% !important;
	}
	.no_thanx .no_thanx_btn{
		background-size:240px auto !important;
		margin-left:0 !important;
	}
	.add_to_cart_box span{
		display:block;
	}
	.pop_add_btn{
		margin-top:5px !important;
		margin-right:0 !important;
		float:none !important;
		background-size:100px auto !important;

		
	}
	.add_to_cart_box{
		text-align:center;
	}
		#cboxClose{
		left:80% !important;
	}
	.mob-refine{
		display:block;
	}
	.des-refine{
		display:none;
	}
	#refine-search{
		width:94% !important;
		margin-left:3% !important;
		margin-right:3% !important;
		padding-bottom:10px !important;
		padding-top:15px !important;
	}

	#search-results .blink_me{
		font-size:9px !important;
	}
		.thumb-image li{
		width:48%;
		margin-right:2%;
	}
	.feature-content{
		margin-left:1em;
		margin-right:1em;
			width:auto;
		float:none;
	}
	.feature-product-thumb{
		margin-bottom:20px;
		float:left;
		
	}

		.feature-product-desc h3{
		font-size:20px;
	}
	.p-name{
		font-size:18px;
	}



	.feature-product-thumb .tyre-image{
		width:120px;
		height:120px;
		margin-right:20px;
	}
	.feature-product-desc{
		width:65%;
	}

.right-content{
	overflow:inherit !important;
}
.deal-of{
	width:120px;
	z-index:1;
}
.price-group .small{
	margin-right:20px;
	font-size:25px;
}
.price-group .small .was_price, .price-group .large .now_price{
	font-size:20px;
}
.price-group .large{
	font-size:35px;
}
.pd-color, .pd-size, .pd-pcd, .pd-offset, .pd-type, .pd-model{
	margin-right:0;
	width:100%;
	margin-bottom:10px;
	text-align:left;
}
.pd-title{
	text-align:left;
}
.pd-type, .pd-model{
	padding-left:0;
}
}

@media (max-width: 479px) {
        .tele {
        width: 32%;
    }
    .tele h2 {
    font-size: 22px;
    }
    .tel{
        font-size: 30px;
    }
    .top-brand {
    font-size: 19px;
        }
    .banner-slider .slides img {
        height: 400px;
    }
    .support-team h3 {
        font-size: 15px;
    }
    #search-module .tab-header {
        padding: 15px 8px !important;
        font-size: 11px !important;
    }
    .tyre_view {
        width: 18% !important;
    }
    .search_new_2 {
        width: 80% !important;
        text-align: left;
    }
    .search_btn_2 {
        margin: 0 0 0 14% !important;
    }
    #refine-search {
        padding: 15px !important;
        margin: 5% !important;
        width: 90% !important;
    }
    #search-results a form.add_to_cart {
        width: 100%;
    }
    .tyre-result {
        margin: 5% !important;
        width: 90% !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #search-broad input[type="text"] {
        width: 90% !important;
        margin-right: 5%;
        margin-left: 5%;
    }
    #search-module input.broad-search-smt {
        margin-left: 0 !important;
    }
    .item-prdc {
        width: 100%;
    }
    #product-details table img {
        width: 100%;
        height: auto;
    }
    .table_headings ul li,
    li.prd_name .listed_product,
    li.prd_price .product_price,
    li.prd_sub_totl .multiplied_price,
    li.prd_quantity input {
        font-size: 9px !important;
    }
    .table_headings ul li.prd_id {
        width: 10% !important;
    }
    .table_headings ul li.prd_name {
        width: 25%;
    }
    .table_headings ul li.prd_price {
        width: 15%;
    }
    .table_headings ul li.prd_quantity {
        width: 15% !important;
    }
    .table_headings ul li.prd_sub_totl {
        width: 20%;
    }
    .table_headings ul li.prd_remove {
        width: 15%;
    }
    .table_headings ul li.prd_quantity input {
        height: 24px;
        width: 34px;
    }
    .update_bnt_box .upate_button {
        margin-right: 25% !important;
        background-size: 50px !important;
    }
    .continue_shop_btn {
        text-align: center;
    }
    .continue_shop_btn a {
        float: left;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .total_result span {
        font-size: 14px !important;
        margin: 0 !important;
    }
    .update_bnt_box .total_result {
        float: left;
    }
    .tech-rt-space img {
        height: auto;
        width: 100%;
    }
    table.MsoNormalTable p span {
        display: inline-block;
    }
    .tbl-enquir-form input.en-reset,
    .tbl-enquir-form input.en-submit {
        margin-bottom: 5px;
        width: 100%;
    }
    table.MsoNormalTable.aboutus-col p a span {
        font-size: 8px !important;
    }
    table.MsoNormalTable.aboutus-col td {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    table.MsoNormalTable.aboutus-col td .MsoNormalTable td {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
    .contact-detail tr td span a {
        font-size: 9px;
        font-weight: normal;
    }
	.next-prev-gallery{
		top:140px;
	}
	.gallery-nxt {
  
    margin-right: 60px;
}
.feature-product-thumb .tyre-image{
		width:265px;
		height:265px;
	}
	.feature-product-desc{
		width:100%;
	}
	
	.price-group .small{
	margin-right:10px;
	font-size:22px;
}
.price-group .small .was_price, .price-group .large .now_price{
	font-size:18px;
}
.price-group .large{
	font-size:32px;
}

}
